Subject: [rtcweb] Confirmation of consensus to adopt draft-jennings-rtcweb-qos

From: Ted Hardie <[email-masked]>
Date: Thu, 16 Aug 2012 10:05:09 -0700

During the recent meeting, the sense of the room was that the working
group should adopt draft-jennings-rtcweb-qos as a work item.  If there
are new opinions, data, or proposals please send them to the list by
August 30th, after which the chairs will make a determination of
consensus.

regards,

Ted